2017年7月
            1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31          

日記リンク

無料ブログはココログ

« 中国語サイト | トップページ | HP xw4600 »

Vista以降

Vista以降でないと インストールできないソフトがでてるみたい

Sony ハンディカム 付属のソフトらしいですが・・・・

確かに家庭用PCは Vista以降が多いのかもしれませんが

こういうのはまだ XP以降にしておかないと・・・・

そんな気がするのですが・・・


どうなんでしょうね?

7はかろうじて動きそうですが・・・・

メモリを追加しないと苦しいだろうな・・・・

« 中国語サイト | トップページ | HP xw4600 »

パソコンサポート隊」カテゴリの記事

コメント

SONY の PMB でしたら、
Windows Xp SP3 以降 となってますけれど…
http://www.faq.sonydrive.jp/faq/1040/app/servlet/qadoc?034710

今、Delphi2010を少しずつ触っているのですが、Vista/7ならではの拡張部分がちょこちょこあったりしているし、Direct2D対応のアプリとなるとVista/7以降になるかなぁという感じもしていますので、Vista以降対応アプリっていうのもそろそろアリかも?と個人的には思ったりしています。

口頭でしか聞いてないのですが
XPでインストールできなかったと

対応見たら Vista or 7だったそうです

ドライバかな?

コメントを書く

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/997/49569327

この記事へのトラックバック一覧です: Vista以降:

« 中国語サイト | トップページ | HP xw4600 »